#ifndef __ADMINISTRATOR_H__
#define __ADMINISTRATOR_H__

#include <iostream>
#include "employee.h"

using namespace std;

class administrator : public employee {
    public:
        administrator(string name, double pay_rate, int hours, string type);
        int get_salary();
};

#endif
